Different Versions Causing Issues

Hello, I am a Storyline 2 user and my co-worker (who got Storeline after me) is on Storyline 3. This is causing issues for us. Once she opens any of the training items I have created in Storyline 2 I can no longer open them, I get a message that they were created in a higher version than what I have. 

Does this mean as we expand the users of Articulate without our department and company we have to buy the newest version for every one of our users just so we can collaborate? Or is there an upgrade download or some other solution.

Thank you for the feedback,

Pagle

1 Reply